# Generated by update-extlinux 6.04_pre1-r11
DEFAULT menu.c32
PROMPT 0
MENU TITLE No Turning Back
MENU HIDDEN
MENU AUTOBOOT Your life will be ruined in # seconds.
TIMEOUT 10
LABEL idiot
  MENU DEFAULT
  MENU LABEL Idiot
  LINUX vmlinuz_idiot
  INITRD initrd_idiot.img
  APPEND quiet

MENU SEPARATOR

